Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3194

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3194
Last Modified 10 Oct 2013 11:44:29
Published 16 Oct 2012 08:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3194

Summary

Unspecified vulnerability in the Oracle BI Publisher component in Oracle Fusion Middleware 10.1.3.4.2, 11.1.1.5.0, 11.1.1.6.0, and 11.1.1.6.2 allows remote attackers to affect integrity via unknown vectors related to Administration.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 10.1.3.4.2

  • Oracle Fusion Middleware 11.1.1.5.0

  • Oracle Fusion Middleware 11.1.1.6.0

  • Oracle Fusion Middleware 11.1.1.6.2


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

OSVDB - 86391

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 11:01:00